<?php

class m130415_162050_add_matriculation_number_to_users extends MyDbMigration
{
	public function up()
	{
    $this->addColumn('users', 'matriculation_number', 'string');
	}

	public function down()
	{
    $this->dropColumn('users', 'matriculation_number');
	}

}
